/***
Tables
***/
.table thead > tr > th {
	border-bottom: 0;
}
.table tbody tr.active td, .table tbody tr.active th {
	background-color: #e9e9e9 !important;
}
.table tbody tr.active:hover td, .table tbody tr.active:hover th {
	background-color: #e1e1e1 !important;
}
.table-striped tbody tr.active:nth-child(odd) td, .table-striped tbody tr.active:nth-child(odd) th {
	background-color: #017ebc;
}
.table .heading > th {
	background-color: #eee !important;
}
